Ubuntu Aptdaemon PPA GPG Key Validation Security Bypass Vulnerability

Bugtraq ID: 56959
Class: Design Error
CVE: CVE-2012-0962
Remote: Yes
Local: No
Published: Dec 17 2012 12:00AM
Updated: Dec 17 2012 12:00AM
Credit: Michael Vogt
Vulnerable: Ubuntu Ubuntu Linux 12.04 LTS i386
Ubuntu Ubuntu Linux 12.04 LTS amd64
Ubuntu Ubuntu Linux 11.10 i386
Ubuntu Ubuntu Linux 11.10 amd64
Sebastian Heinlein Aptdaemon 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus